#contentgrowxmedia *:first-child  {
   margin-top: 0px;
}

#contentgrowxmedia *:last-child  {
   margin-bottom: 0px;
}

#logobutton a:hover  {
   background-position: -553px 0%;
}

#contentgrowxmedia  {
   margin: 124px 0px 0px 0px;
   visibility: visible;
   padding: 0px;
}

#logobutton a  {
   background: url(contentmedia/logobutton.gif) no-repeat 0% 0px;
   display: block;
   width: 553px;
   height: 122px;
}

#logobutton  {
   visibility: visible;
   position: absolute;
   left: 220px;
   top: 3px;
   z-index: 2;
   width: 553px;
   height: 122px;
}

#footer  {
   position: relative;
   left: 0px;
   top: 0px;
   width: 100%;
   float: left;
}

#uplift  {
   position: absolute;
   width: 100%;
   z-index: 1;
}

